uuid:
  -
    value: 425dd1d8-4959-4f7d-89ad-36339c3f10f5
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:29:50+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: 'scientific writing'
description:
  -
    value: |-
      Writing relating to scientific research, often reporting the findings of a particular scientific study.
      Alternative terms: science
    format: null
    processed: |
      <p>Writing relating to scientific research, often reporting the findings of a particular scientific study.<br />
      Alternative terms: science</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: 47f3150a-3b02-4e68-9b23-27cc93ca6494
  -
    target_type: taxonomy_term
    target_uuid: 47f3150a-3b02-4e68-9b23-27cc93ca6494
  -
    target_type: taxonomy_term
    target_uuid: 47f3150a-3b02-4e68-9b23-27cc93ca6494
changed:
  -
    value: '2023-12-08T06:29:50+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'scientific writing | LEAF'
    description: 'Writing relating to scientific research, often reporting the findings of a particular scientific study. Alternative terms: science'
    canonical_url: 'http://default/taxonomy/term/235'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:29:50+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/scientificWriting'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.47f3150a-3b02-4e68-9b23-27cc93ca6494
      - taxonomy_term.genre.47f3150a-3b02-4e68-9b23-27cc93ca6494
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
